Bug 293771 - Rework Evolution's .desktop files for Fedora 9
Rework Evolution's .desktop files for Fedora 9
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
rawhide
All Linux
high Severity low
: ---
: ---
Assigned To: Matthew Barnes
Fedora Extras Quality Assurance
:
Depends On: 315221
Blocks: F9Target
  Show dependency treegraph
 
Reported: 2007-09-17 15:38 EDT by Rex Dieter
Modified: 2007-11-30 17:12 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-29 15:31:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Rex Dieter 2007-09-17 15:38:28 EDT
Per discussion:
https://www.redhat.com/archives/fedora-devel-list/2007-September/msg01381.html

Please update .desktop files to include the name of the app (evolution) in the Name=
field, ie,
redhat-evolution-mail.desktop to contain (something like):
Name=evolution Email
Comment 1 Matthew Barnes 2007-09-17 16:28:19 EDT
This is fine for Fedora 9, but isn't Fedora 8 already under a string freeze?
Comment 2 Rex Dieter 2007-09-17 16:34:33 EDT
arg, you're probably right.
Comment 3 Matthew Barnes 2007-09-17 16:43:46 EDT
For Fedora 9 I'm planning to kill the "Mail", "Calendar", "Contacts", and
"Tasks" menu items and just have a single item named "Evolution Mail and Calendar".
Comment 5 Matthew Barnes 2007-10-29 15:31:01 EDT
Fixed in evolution-2.21.1-1.fc9.

Note You need to log in before you can comment on or make changes to this bug.